.custom-mega-menu {
    display: none;

    padding: 20px;

    color: white;

    /* margin-left:275px; */

    width: 583px;

    position: absolute;

    background: #009245;

    margin-top: 55px;

    z-index: 999;
}

.custom-mega-menu hr {
    width: 90%;

    border: 1px solid white;
}

.custom-mega-menu ul {
    list-style-type: none;

    padding-left: 5px;
}

.custom-mega-menu ul li a {
    color: white;
}

.header-menu-vertical {
    width: 280px;
}

.user-name {
    position: absolute !important;

    top: -14px !important;

    left: 0px !important;

    text-align: center !important;

    display: block !important ;

    color: #fff !important;

    width: 45px !important;

    height: 17px !important;

    padding: 1.5px 10px !important;

    border-radius: 30px !important;

    font-size: 10px !important;

    line-height: 15px !important;

    background: #43b5f4 !important;
}

.user-name::after {
    background: #43b5f4;
}

.user-name::after {
    position: absolute;

    content: "";

    width: 5px;

    height: 5px;

    transform: rotate(45deg);

    bottom: -2.5px;

    left: 12px;
}

.news-letter::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */

    color: white;
}

.news-letter:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */

    color: white;

    opacity: 1;
}

.news-letter::-moz-placeholder {
    /* Mozilla Firefox 19+ */

    color: white;

    opacity: 1;
}

.news-letter:-ms-input-placeholder {
    /* Internet Explorer 10-11 */

    color: white;
}

/* button type radio */

.select-btn {
    list-style-type: none;

    padding: 0;
}

.select-btn li {
    float: left;

    margin: 0 5px 0 0;

    width: 100px;

    height: 40px;

    position: relative;
}

.select-btn label,
.select-btn input {
    display: block;

    position: absolute;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;
}

.select-btn input[type="radio"] {
    opacity: 0.01;

    z-index: 100;
}

.select-btn input[type="checkbox"] {
    opacity: 0.01;

    z-index: 100;
}

.select-btn input[type="radio"]:checked + label,
.Checked + label {
    background: #009245;

    color: white;
}

.select-btn input[type="checkbox"]:checked + label,
.Checked + label {
    background: cadetblue;

    color: white;
}

.select-btn label {
    text-align: center;

    padding: 5px;

    border: 1px solid #ccc;

    cursor: pointer;

    z-index: 90;
}

.select-btn label:hover {
    background: #ddd;
}

.heading-font {
    font-family: "Montserrat", sans-serif !important;
}

.parking_notice a {
    color: #5bea7a;
}

.site_color {
    color: #009245;
}

.cookie {
    background: #009245;

    color: white;

    position: fixed;

    z-index: 999;

    bottom: 0;

    padding-top: 8px;

    padding-bottom: 2px;
}

/* .category-container{

  transition: 0.5s;

  padding:10px;

  font-weight:500;

  border-bottom: 1px solid #ebebeb;

  border-right: 1px solid #ebebeb;

}

.category-container:hover{

    z-index: 2;

    box-shadow: 0px 0px 30px 0px rgba(202, 142, 142, 0.15);

}



.category-container:hover a{

    color: #009245;

} */

.custom-overlay {
    background: #000000;

    width: 100%;

    height: 100%;

    position: absolute;

    opacity: 0.5;
}

.custom-overlay-banner {
    background: #000000;

    width: 100%;

    height: 100%;

    position: absolute;

    opacity: 0.1;
}

.show-more-toggle:hover {
    color: #009245;

    cursor: pointer;
}

.show-more-toggle .show-more:hover {
    cursor: pointer;
}

.company-logo .slick-track {
    display: flex;

    align-items: center;

    justify-content: center;
}

@media only screen and (max-width: 766px) {
    .section-content__inner h2 {
        margin-top: 30px;

        font-size: 32px;

        line-height: 1.2;
    }
}

/* hover image scale css */

.category-container:hover img {
    -ms-transform: scale(1.2); /* IE 9 */

    -webkit-transform: scale(1.2); /* Safari 3-8 */

    transform: scale(1.2);
}

.category-container img {
    transition: transform 0.8s;
}

.para__text {
    color: #666 !important;
}

.page-breadcrumb__nav {
    font-family: "Montserrat", sans-serif !important;
}

.gap__col--30 .slick-list {
    margin-left: -10px;

    margin-right: -10px;
}

.gap__col--30 .slick-slide {
    margin-left: 10px;

    margin-right: 10px;
}

.gap__row--30 .slick-slide > div {
    margin-bottom: 10px;
}

.gap__row--30 .slick-slide > div:last-child {
    margin-bottom: 0;
}

.gap__row--40 .slick-slide > div {
    margin-bottom: 20px;
}

.gap__row--40 .slick-slide > div:last-child {
    margin-bottom: 0;
}

.product__box {
    border: 0.1px solid #e2e2e2 !important;
    min-height: 310px;
}

.product__box:hover {
    border: 1px solid #009245 !important;
    background: #ebfcdc;
    box-shadow: 5px 5px 20px 5px rgb(234, 234, 234);
}
.product__img-box {
    background-color: #fff;
    border-radius: 10px;
}
.is-invalid {
    border: 1px solid red !important;
}

.spinloader {
    display: none;
}
.add_btn_cart{
    visibility: hidden;
    opacity: 0;
    height: 0px;
}
.product__box:hover .add_btn_cart {
    position: absolute;
    left: 25%;
    bottom: 100px;
    visibility: visible;
    opacity: 1;
    height: 40px;
    
}
.prevArrow {
    margin-left: -50px;
  
    background: #dddddd;
}
.nextArrow  {
    margin-right: -50px;
  

    background: #dddddd;

}
